<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>
		<h2> Ejemplos de editores
		</h2>
		<p style="color:green; font-size:20px;">Aqui hay cuarto direferentes editores de texto para editar con HTML.
		</p>
		<br>
		<h3>Atom
		</h3>
		<a href="Atom.html">Atom
		</a><br>
		<a href="Atom.html#Caracteristicas">Caracteristicas
		</a><br>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="atom.png" usemap="#image-map">

		<map name="image-map">
   			 <area target="_self" alt="Atom" title="Atom" href="https://atom.io/" coords="2,1,640,161" shape="rect">
		</map>

		<h3>Sublime text
		</h3>
		<a href="sublime_text.html">Sublime Text
		</a><br>
		<a href="sublime_text.html#Caracteristicas">Caracteristicas
		</a><br>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="Sublime_text.png" usemap="#image-map">

		<map name="image-map">
		    <area target="_self" alt="sublime text" title="sublime text" href="https://www.sublimetext.com/" coords="6,5,248,196" shape="rect">
		</map>

		<h3>Notepad++
		</h3>
		<a href="Notepad++.html">Notepad++
		</a><br>
		<a href="Notepad++.html#Caracteristicas">Caracteristicas
		</a><br>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="Notepad++_Logo.png" usemap="#image-map">

		<map name="image-map">
		    <area target="_self" alt="Notepad" title="Notepad" href="https://notepad-plus-plus.org/" coords="" shape="rect">
		</map>

		<h3>Adobe dreamweaver CC
		</h3>
		<a href="Adobe_dreamweaver_CC.html">Adobe dreamweaver CC
		</a><br>
		<a href="Adobe_dreamweaver_CC.html#Caracteristicas">Caracteristicas
		</a><br>
		<!-- Image Map Generated by http://www.image-map.net/ -->
		<img src="adobe_dreamweaver.png" usemap="#image-map">

		<map name="image-map">
		    <area target="" alt="Adobe HTML" title="Adobe HTML" href="https://www.adobe.com/es/products/dreamweaver.html" coords="35,36,186,183" shape="rect">
		</map>

		<br>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
	</body>
</html>
